// next.config.js
const withPlugins = require('next-compose-plugins');
const optimizedImages = require('next-optimized-images');
const webpack = require("webpack");

module.exports = withPlugins([
  [optimizedImages, {
    /* config for next-optimized-images */
  }],

  [{
    publicRuntimeConfig:{
      
      adListDefaultUrl : "https://www.talentstube.com/img/default_picture_company.svg",
      logoRootUrl: 'https://www.talentstube.com/media/cache/profile_thumb/uploads/img/'
    }
  }]

]);